package com.jeethink.using.domain;


import com.jeethink.common.core.domain.BaseEntity;

import java.util.Date;

public class ArchivesBorrow extends BaseEntity {

  private String borrowId;
  private String archivesId;
  private String borrowStatus;
  private Date rebackTime;
  private Date realRebackTime;
  private String borrowReason;

  private String archivesName;
  private String createByName;
  private String archiveNo;
  private String classified;
  private String tier;


  public String getBorrowId() {
    return borrowId;
  }

  public void setBorrowId(String borrowId) {
    this.borrowId = borrowId;
  }


  public String getArchivesId() {
    return archivesId;
  }

  public void setArchivesId(String archivesId) {
    this.archivesId = archivesId;
  }


  public String getBorrowStatus() {
    return borrowStatus;
  }

  public void setBorrowStatus(String borrowStatus) {
    this.borrowStatus = borrowStatus;
  }


  public Date getRebackTime() {
    return rebackTime;
  }

  public void setRebackTime(Date rebackTime) {
    this.rebackTime = rebackTime;
  }


  public Date getRealRebackTime() {
    return realRebackTime;
  }

  public void setRealRebackTime(Date realRebackTime) {
    this.realRebackTime = realRebackTime;
  }

  public String getArchivesName() {
    return archivesName;
  }

  public void setArchivesName(String archivesName) {
    this.archivesName = archivesName;
  }

  public String getCreateByName() {
    return createByName;
  }

  public void setCreateByName(String createByName) {
    this.createByName = createByName;
  }

  public String getBorrowReason() {
    return borrowReason;
  }

  public void setBorrowReason(String borrowReason) {
    this.borrowReason = borrowReason;
  }

  public String getArchiveNo() {
    return archiveNo;
  }

  public void setArchiveNo(String archiveNo) {
    this.archiveNo = archiveNo;
  }

  public String getClassified() {
    return classified;
  }

  public void setClassified(String classified) {
    this.classified = classified;
  }

  public String getTier() {
    return tier;
  }

  public void setTier(String tier) {
    this.tier = tier;
  }
}
